GLISTEN - Bug #4460

Filter property --> CLEAR ALL FILTER --> Clear all filter button is not working need to fix this issue
09/23/2022 12:31 PM - Mohd Irfan

Status: Closed Start date: 09/23/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

Filter property --> CLEAR ALL FILTER --> Clear all filter button is not working need to fix this issue.
when the user clicks on "Clear all filter" then filtration should be reset

See attached screenshot:
History

#1 - 11/08/2022 05:56 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:25 PM - Mohd Irfan

- Status changed from Resolved to Closed
